<?php


require_once("../paths.php");
require_once("AdminSession.php");

// include server parameters
require(DOCROOT_CATALOG . 'load_this/load_bigware_15.php');
// include the list of project database tables
require(FOLDER_ABSOLUT_CATALOG.FOLDER_RELATIV_INCLUDES . 'load_this_bigware_18.php');
// include the database functions
require(FOLDER_ABSOLUT_CATALOG.FOLDER_RELATIV_FUNCTIONS . 'function_bigware_4.php');
// make a connection to the database... now
go_db_connect() or ('Kann Datenbankverbindung nicht herstellen! �berpr�fen Sie den DOCROOT_PATH im jtlwawi_Connector/paths.php Script Zeile 15. Der Pfad muss entweder relativ oder absolut auf das Rootverzeichnis Ihres Shops zeigen.');
  
function eS_execute_query($query)
{	
	return go_db_query($query);
}

/**
 * real mysql escape mysql escape
 * @access public
 * @param string $ausdruck Ausdruck, der escaped f�r mysql werden soll
 * @return escaped expression
 */
function realEscape ($ausdruck)
{
	if (get_magic_quotes_gpc())
		return mysqli_real_escape_string(stripslashes($ausdruck));
	else
		return mysqli_real_escape_string($ausdruck);
}